#titulo100razones{
    color: white;
}

#titulo{
    display: flex;
    align-items: center;
    justify-content: center;
}

.razones{
    color: white;
}

a{
    text-decoration: none;
}
#volverinicio{
    width: 20%;
    background-color: rgb(34, 36, 36);
    color: white;
    border-radius: 10px;
    display: flex;
    align-items: center;
    height: 30px;
    justify-content: center;
}

#regresar{
    display: flex;
    justify-content: center;
    align-items: center;
}